Aktuelle Zeit: 19.04.2024, 10:16

Alle Zeiten sind UTC + 1 Stunde




Ein neues Thema erstellen Auf das Thema antworten  [ 3 Beiträge ] 
Autor Nachricht
BeitragVerfasst: 26.04.2007, 20:49 
Offline

Registriert: 16.03.2007, 03:26
Beiträge: 75
Wohnort: Dresden
Hi,
ich wollte gerade mal Irrklang ausprobieren, um mir den ganzen umfang der IrrlichDemo anzuschauen, aber als ich die Beispiele kompeliert habe, kam folgende Fehlermeldung:

Code:
../../bin/linux-gcc/irrKlang.so: undefined reference to `__stack_chk_fail@GLIBC_2.4'


Wie man sieht nutze ich Linux mit gcc.

Kann mit jemand helfen?


Nach oben
 Profil  
 
 Betreff des Beitrags:
BeitragVerfasst: 26.04.2007, 20:54 
Offline
Moderator
Benutzeravatar

Registriert: 15.04.2007, 20:20
Beiträge: 505
Wohnort: Reelsen
Welches Linux? Den Fehler hatte ich mal, als ich IrrKlang ausprobiert hatte, als es grad für Linux released wurde, das sollte daran liegen, dass du eine falsche/ältere Version der glibc hast, in meinem Fall war das Debian (Sid!), Niko benutzt afaik Ubuntu, das ist da relativ aktuell.

Gentoo ftw! :D


Nach oben
 Profil  
 
 Betreff des Beitrags:
BeitragVerfasst: 26.04.2007, 21:30 
Offline

Registriert: 16.03.2007, 03:26
Beiträge: 75
Wohnort: Dresden
Hab Debian Etch....werd gleich mal die neuste lib suchen.


Nach oben
 Profil  
 
Beiträge der letzten Zeit anzeigen:  Sortiere nach  
Ein neues Thema erstellen Auf das Thema antworten  [ 3 Beiträge ] 

Alle Zeiten sind UTC + 1 Stunde


Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 0 Gäste


Du darfst keine neuen Themen in diesem Forum erstellen.
Du darfst keine Antworten zu Themen in diesem Forum erstellen.
Du darfst deine Beiträge in diesem Forum nicht ändern.
Du darfst deine Beiträge in diesem Forum nicht löschen.
Du darfst keine Dateianhänge in diesem Forum erstellen.

Suche nach:
Gehe zu:  
Powered by phpBB® Forum Software © phpBB Group
Deutsche Übersetzung durch phpBB.de